.cmbc-site-login-box {
    height: 300px;
    width: 263px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.88);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    padding: 16px 32px 0;
}

.cmbc-site-login-entry {
    height: 40px;
    line-height: 40px;
    background-color: #1e64e7;
    background-image: linear-gradient(
        90deg,
        #1e64e7 0%,
        #226be9 12%,
        #409df5 100%
    );
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    margin-top: 20px;
}

.cmbc-site-login-entry:hover {
    color: #ffffff;
}

.cmbc-site-login-entry img {
    width: 17px;
    margin-right: 10px;
    vertical-align: text-top;
    /* margin-top: 1px; */
}

.cmbc-site-login-entry img.arrow {
    width: 8px;
    margin-right: 0;
    margin-left: 5px;
}

.cmbc-site-login-subentries {
    margin-top: 10px;
}

.cmbc-site-login-subentries a {
    font-size: 14px;
    line-height: 25px;
    color: #333333;
    cursor: pointer;
}

.cmbc-site-login-subentries-item.left {
    float: left;
}

.cmbc-site-login-subentries-item.right {
    float: right;
}
